Subject: pine printer setup menu

From: "STEVE CONRAD" <[email-masked]>
Date: Mon, 26 Apr 1999 11:52:25 PDT

I thank those of you who responded to my last email about configuring 
a news server.  I dont have it running yet but atleast I am pointed in 
the right direction.

Todays question deals with pine and printing.  I read in the readme 
files that there is a printer setup menu somewhere.  I cant seem to 
find it, vers. 3.95.  How can I get pine to print to specific printers 
when running un UNIX HP10.2 using dumb terminals.

Any assistance is muchly appreciated.

Steve Conrad
Systems Administrator
McGuire Bearing Co.
Portland, Or.

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------